大切なお客様、

2019年7月1日より、 MetaQuotes社は1170以前のバージョンのMetaTrader 4 (MT4) プラットフォームの全機能のサポートを終了します。古いバージョンのターミナルは、ATFXの取引サーバーに接続できなくなり、全取引機能へのアクセスができなくなります。

MT4 DesktopおよびAndroid取引プラットフォームを前もってアップデートされることを強くお勧めいたします。

ご質問は、ご遠慮なく弊社までお問い合わせください。

よろしくお願いします。
ATFX

Share
6月 24, 2019